Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 03:42:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery amir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amir Bot:  Hi Amir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6269640800 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565285046            01:58 AM, 19th Mar                   Mohamed                   Hi Amir, Thank you for contacting us. This's Mohamed . I will be happy to help you.           01:58 AM, 19th Mar                     amir                    Hi mohamed           01:58 AM, 19th Mar                     amir                    I have ordered somthing on 1feb but still it’s showing me placed           01:59 AM, 19th Mar                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            02:00 AM, 19th Mar                     amir                    Now i want to cancel & refund but there is a problem i had al awwal bank account now it’s merged with SABB so my account no card numbchanged           02:00 AM, 19th Mar                     amir                    Plz cancel my order & send me credit on my           02:01 AM, 19th Mar                     amir                    Max app           02:01 AM, 19th Mar                     amir                    Or if possible send it on my new account no.           02:01 AM, 19th Mar                   Mohamed                   The refund will be done in your bank account           02:02 AM, 19th Mar                     amir                    As we all knew that al awwal bank is no more in ksa it’s now SABB           02:02 AM, 19th Mar                     amir                    My new account?as i updated my card no. In my max app           02:03 AM, 19th Mar                     amir                    Plz clarify           02:03 AM, 19th Mar                   Mohamed                   As we tried to refund the amount it's rejecting.           02:04 AM, 19th Mar                     amir                    Yes because it has changed merged with SABB.  So plz send me a credit on my APP           02:04 AM, 19th Mar                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:07 AM, 19th Mar                     amir                    Thank you so much...           02:07 AM, 19th Mar                   Mohamed                   we will update you via email.           02:09 AM, 19th Mar                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           02:09 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269664